<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$marcapantalla = $_POST["marcapantalla"];
$serialpantalla = $_POST['serialpantalla'];
$estadopantalla = $_POST['estadopantalla'];
$fecha = $_POST['fecha'];


$objconexion = new conexion();

                         
if(!empty($marcapantalla) && !empty($serialpantalla) && !empty($estadopantalla) && !empty($fecha))
	echo "condicional";
{

	

	$SentenciaInsert = "INSERT INTO pantalla VALUES(null,'".$serialpantalla."','".$marcapantalla."','".$estadopantalla."',now(),null)";
	$SentenciaInsert2 = "INSERT INTO historial_pantalla VALUES(null,'".$serialpantalla."','".$marcapantalla."','".$estadopantalla."',now(),null,null)";

	$return = $objconexion->Ejecutar($SentenciaInsert);
	$return = $objconexion->Ejecutar($SentenciaInsert2);

	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;

		if($return==1 )
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location ="ingresarpantalla.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion")
		          window.location ="ingresarpantalla.php";
		          </script>';
         }
}

?>